Adobe Creative Suite CS4 unter Leopard

Dieses Thema im Forum "Software" wurde erstellt von Lobo96, 22. Oktober 2011.

  1. Lobo96

    Lobo96 Member

    Mein Mac PPC G5 läuft aktuell unter Leopard (10.5.8), also unter dem letzten OS X, das noch auf "Nicht-Intel-Mac's" läuft.

    Nun willl ich meine Adobe Creative Suite "CS", die bisher bei mir unter 10.3.x lief, aktualisieren. Die letzte Creative Suite, die noch auf PPC-Mac's läuft, ist nach meinen Recherchen "CS4". Hierzu heißt es aber auf Adobe's Hompage: Systemvoraussetzung "OS X 10.4.11 bis 10.5.4"!

    Soll das etwa bedeuten, dass es nach Aktualisierung auf 10.5.8 plötzlich nicht mehr läuft ... oder gab es damals, als die Systemvoraussetzungen aufgelistet wurden, schlichtweg erst OS X 10.5.4 als letzte Version? Aber hätte es dann nicht treffender heißen müssen: Systemvoraussetzung "OS X 10.4.11 oder höher"?

    Also, weiß vielleicht jemand, ob Adobe CS 4 unter OS X 10.5.8 läuft?
     
  2. slamburger

    slamburger New Member

    Bei mir hatte ich mit 10.5.8 immerhin mal eine Trial-Version von CS4 laufen. Also: ja.

    Grüße

    slamburger
     
  3. Convenant

    Convenant Haarfestiger

    Bridge tut nicht. Indesign, Illustrator und Photoshop tun.
     
  4. Lobo96

    Lobo96 Member

    ... und wie sieht's mit Acrobat und Flash aus? (Für mich sehr wichtig!)
     
  5. Lobo96

    Lobo96 Member

    Danke für den Hinweis. Ist für mich sehr wichtig!
    Aber noch eine Frage: War's ein PPC-Mac (also wie meiner) oder bereits ein
    Intel-Mac?
     
  6. slamburger

    slamburger New Member

    Mein PowerBook G4 1,67 ist garantiert kein Intel-Mac. Hätte ich dazuschreiben sollen, tschuldige,
     

Diese Seite empfehlen